
.header{
    position: static;
}

.container{
    max-width: 1440px;
    width: 90%;
    margin: 0 auto;
}

.contact_title{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin: 30px auto 10px;
}

.contact_description{
    font-size: 16px;
    text-align: center;
}

.contact_error{
    color: #ff5555;
    display: none;
    font-size: 14px;
    text-align: center;
    margin-top: 20px;
}

/* フォーム */

.form_wrap{
    max-width: 960px;
    width: 100%;
    margin: 75px auto;
    padding: 30px;
    border: 5px solid #ffb039;
    border-radius: 24px;
}

.form_input{
    width: 100%;
    padding: 30px 30px;
    display: flex;
}

.form_input label, .form_textarea label{
    width: 185px;
    display: flex;
    justify-content: end;
    align-items: center;
    margin-right: 30px;
}

.form_textarea label{
    align-items: baseline;
}

.form_input input{
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #000;
    padding: 10px;
}

.form_textarea{
    width: 100%;
    padding: 30px 30px;
    display: flex;
}

.form_message{
    width: 100%;
    height: 250px;
    resize: none;
    padding: 10px;
    border-bottom: 1px solid #000;
}

.form_sub{
    display: block;
    width: 100%;
}

.errorMsg{
    display: none;
    font-size: 0.8rem;
    color: #ff5555;
    width: fit-content;
    padding: 10px 0 0 0;
}

.submit_btn{
    font-size: 16px;
    color: #000;
    display: block;
    margin: 30px auto;
    border: 3px solid #ffb039;
    border-radius: 12px;
    width: 200px;
    padding: 10px 30px;
    transition: all 0.3s;
}

.submit_btn:hover{
    color: #fff;
    font-weight: bold;
    background: #ffb039;
    border: 3px solid #ffffff;
}

.careful{
    font-size: 12px;
    text-align: right;
}

/* モーダルウィンドウ */

.form_container{
    display: none;
}

.form_container.active{
    display: block;
}

.confirm_modal{
    display: none;
}

.confirm_modal.active{
    display: block;
    background: #fff;
    z-index: 10;
}

#submit_name,#submit_mail,#submit_content{
    background: #ddd;
    border-radius: 12px;
    border: none;
}


/* doneページ */

.done_page{
    width: 100%;
    height: 90vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contact_backmsg{
    font-size: 18px;
    padding: 20px;
}

.contact_backmsg a{
    color: #000;
    text-decoration: underline;
}